Subject: Ticket Assigned - My order ❌❌
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 16:49:27 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order ❌❌ 
Hello 
I’ve orderd before and I had a problem with my order so i haven’t received it yet,*the problem wasn’t by me, actually it was because of you, you’ve already close your shop in AL-MANAR Mall but you’ve told me that the order is there!! I was so confused at that time. so i’m wondering about the order’s 6372626667 is it in your factories or where? I’d really appreciate it if you replied because I’ve paid for the order already 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4024531